<!DOCTYPE html>
<html xmlns:f="http://xmlns.jcp.org/jsf/core" 
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://xmlns.jcp.org/jsf/passthrough"
      xmlns:pf="http://primefaces.org/ui">
    <h:head>
        <title>Supprimer un utilisateur</title>
    </h:head>
    <f:metadata>
		<f:viewParam name="idUser" value ="#{userDeleteBean.user.idUser}" />
		<f:viewAction action="#{userDeleteBean.findUser()}"/>
		</f:metadata>
    <h:body>
        <f:view>
        <h3>Supprimer utilisateur</h3>
        
        <h:outputText id="idUser" value="#{userDeleteBean.user.idUser}"/>
        
            <h:form id="addUser">
            <h:panelGrid columns="2" cellpadding="5">
            
                <pf:outputLabel value="Nom" for="nom" />
                <pf:inputText id="nom" value="#{userDeleteBean.user.nom}"/>
                
                
               
                
                <pf:outputLabel value="Prénom :" for="prenom" />
                <pf:inputText id="prenom" value="#{userDeleteBean.user.prenom}"/>
                
             
                
                <pf:commandButton id="supp_user" action="#{userDeleteBean.deleteUser()}" value="Connect" p:onClick=""/> 
                <h:inputHidden id="idUser" value="#{userDeleteBean.user.idUser}"/>
                </h:panelGrid>
            </h:form>
            
           
            
        </f:view>

    </h:body>
</html>
